
#stacks_in_52_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_52_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_54_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_56_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_57_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_59_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_61_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_63_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_64_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_66_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_68_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_69_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_71_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_73_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_75_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_76_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_78_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_80_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_87_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_89_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_90_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_94_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_95_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_100_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_102_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_104_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_105_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_107_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_52_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_109_page1 {
	margin:  2px;
	padding:  5px;
}
